View Single Post
Old 05-06-09, 01:03 PM   #2
dr_asfak
Registered User
 
Join Date: Jun 2008
Posts: 20
Default Re: Compiled Legacy Driver 71.86.09 On Debian 5.0 And SuSE 11.1

No, it's not compatible with xorg 1.5 and later. But will soon be in...2099 (not in 2009)

Stresstux, your last option is to use Mandriva 2009 (not 2009.1), or Opensuse 10.1. These distros comes with xorg 1.4 and 3D acceleration works.
dr_asfak is offline   Reply With Quote